.md-footer-meta__inner{
    justify-content: center !important ;
}

.assinatura{
    display: flex;
    justify-content: end;
}

.md-copyright__highlight {
    text-align: center;
    margin: 10px;
}

.logo-footer {
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
}
  
.img-logo {
    max-width: 55% !important;
    height: auto;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .img-logo {
      max-width: 100% !important; 
    }
}

.img-assinatura {
    max-width: 40% !important;
    height: auto;
}

@media (max-width: 768px) {
    .img-assinatura {
      max-width: 100% !important; 
    }
}